@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,700,500&subset=latin,cyrillic);

body,
html {
	cursor: default;
	background: #ecf6f5 url(../img/bg.jpg) center top repeat;
}

p {font-family: 'Arial', sans-serif; font-size: 13px; margin-bottom: 15px;}

.yamm .nav > li > a,
.header-cart__preview,
.header-cart .product-list__link,
.header-cart__title,
.header-cart .product-list__total,
.header-cart__buttons a,
.product-search__btn,
.top-header__link a,
.copyright,
.footer-nav__link,
.footer-nav__item a,
.ui-title-page,
.ui-title-block,
.list-posts__title,
.products__category,
.products__category a,
.products__name a,
.products-btns button,
.products-small__name a,
.main-slider_mod-2 .slide-title,
.main-slider .ui-btn,
.links-categories__name,
.banner__title,
.banner__info,
.banner__btn,
.list-posts__date,
.products__price-new,
.contacts__name,
.contacts__info,
.breadcrumb,
.btn,
.list-posts__title,
.products__price-old {font-family: 'Roboto', sans-serif;}

.header-search {
	line-height: 100px;
	background: transparent;
	border: none;
}

.header-search__form {
	float: none;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.product-search {
	display: block;
	box-shadow: 0 0 3px 3px rgba(22,70,70, 0.2);
}

.product-search__btn {
	height: 100%;
}

.product-search__field {font-size: 16px; font-family: 'Roboto', sans-serif;}

.list-posts__article .btn {text-transform: uppercase; font-family: 'Roboto', sans-serif;}

.section-area {margin-bottom: 40px;}

.products__category {text-decoration: none;}

.list-categories__name {font-family: 'Roboto', sans-serif; font-size: 14px;}

.links-categories__name {padding: 13px 20px 1px;}

.top-header__links {
	/*line-height: 100px;*/
	display: table;
	height: 100px;
	vertical-align: middle;
}

.top-header__links li {
	line-height: normal;
	display: table-cell;
	vertical-align: middle;
}

.top-header__link {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 34px;
	min-width: 153px;
}

.top-header__link img {
	vertical-align: baseline;
}

.ui-title-page {
	float: none;
}


.owl-item {border-bottom: 1px solid #eee;}

.section-content h1 {
	color: #222;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}
.section-content p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	margin-bottom: 15px;
}

.products_details {
	margin-top: 12px;
	margin-bottom: 1px;
}

.products_details .products__item {
    position: relative;
    display: inline-block;
    width: auto;
	max-width: 30%;
    margin-right: 5px;
    margin-left: 15px;
    margin-bottom: 20px;
	padding: 106px 30px 20px 42px;
    vertical-align: top;
	border: 1px solid #eeeeee;
	background: url(../img/services_paper.png) 42px 36px no-repeat;
}

.products_section_title {
	margin: 22px 0 18px;
	color: #000000;
	font-size: 24px;
	line-height: 24px;
}

.products_details .products__name {
	height: 3em;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0 0 12px;
}

.products_details .products__category {
	margin: 0 0 12px;
	color: #9e9e9e;
	font-size: 16px;
	font-weight: 300;
}

.products_details .products__category b {
	color: #000000;
	font-weight: normal;
}

.products_details .products__inner {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 15px;
}

.products_details .products__inner .products__price-new {
	color: #03817e;
	font-size: 20px;
}

.products_details .products__item .products__category a {font-size: 20px;}

.border-none {border: none;}

.padd {padding: 16px; font-family: 'Roboto', sans-serif; text-transform: uppercase; font-size: 16px;}

.marg {margin-bottom: 0;}

.urna {font-size: 32px; position: relative;top: 8px; left: 40px; cursor: pointer;}

.all_price {font-family: 'Roboto', sans-serif; font-size: 60px; float: right; padding: 20px; margin-right: 50px;}

.header-inner {padding: 15px 0;}

.header-search,
.header-cart { margin-top: 0; }

.products-small_slider .products-small__foto,
.products-small__foto {position: relative;}

.shape {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.owl-item {border: none;}

.top-header__link {font-size: 24px; color: #ffffff; font-family: "Roboto",sans-serif; font-weight: bold;}

.top-header__select {
	float: none;
	text-align: left;
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	line-height: 100px;
	margin: 0 0 0 144px;
}

.top-header__select span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.header .logo {
	float: left;
}


.panel-body p {padding-left: 20px;}
.panel .panel-body ul {padding-left: 20px;}
.section-about p {font-size: 16px;}



.main-slider {
	margin-top: 0;
}

.main-slider .item {
	height: 380px;
}

.main-slider .item-inner {
	height: 100%;
	background: #ffffff;
}

.main-slider img {
	width: auto;
	height: 100%;
}

.main-slider .item-wrap {
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
}

.main-slider .slide-title {
	font-size: 24px;
	text-transform: uppercase;
}

.main-slider .owl-controls {
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}

.main-slider .owl-controls .owl-page span {
	width: 14px;
	height: 14px;
	margin: 0 5px;
	border-radius: 100%;
}

.main-slider .owl-controls .owl-page.active span {
	background: #00837f;
}



.section-products_mod-a,
.section-products_mod-a.section-area,
.section-area {
	margin-top: 29px;
	margin-bottom: 29px;
	padding: 24px 24px 54px;
	background: #ffffff;
	overflow: hidden;
}

.section-products_mod-a.section-area {
	padding-bottom: 114px;
}

.section-area .ui-title-block {
	margin: 0 0 30px;
	padding-left: 0;
}

.section-area  .ui-title-block:after {
	margin-top: 20px;
	margin-left: 0;
}

.products.owl-carousel {
	background: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.section-products_mod-a .owl-controls {
	right: 20px;
}


.sidebar .widget {
	margin-top: 0;
	margin-bottom: 25px;
	padding: 9px 15px 20px;
	background: #ffffff;
	overflow: hidden;
}

.sidebar .widget + .widget {
	margin-top: 29px;
}

.sidebar .widget .ui-title-block {
	margin-top: 12px;
	padding-top: 0;
	padding-left: 0;
}

.sidebar .widget .ui-title-block:after {
	margin-left: 0;
}

.sidebar .widget .products__foto img {
	width: auto;
	max-height: 200px;
}

.sidebar .list-links .list-categories__item a {
	width: auto;
	padding: 1px 12px;
}

.sidebar p {
	line-height: 1.8;
	padding: 0 0.5em;
	color: #000000;
}

.sidebar .widget em {
	color: #03817e;
	font-style: normal;
}

.sidebar .infolink {
}

.sidebar .infolink a {
	display: block;
	padding-top: 55px;
	background: url(../img/icon-doc.png) top center no-repeat;
	color: inherit;
	text-decoration: underline;
}

.sidebar .infolink a:hover {
	text-decoration: none;
}



.header ~ .container {
	background: #ffffff;
}

.wrap-title-page {
	padding-left: 24px;
	padding-right: 24px;
}


.section-innerpage {
	margin-top: 0;
}

.section-innerpage p,
.section-innerpage li {
	color: #878787;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	line-height: 1.8;
}

.section-innerpage .ui-title-block {
	margin: 50px 0 35px;
}

.section-innerpage .ui-title-block:after {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

.section-innerpage table {
	width: 100%;
	margin: 2em 0;
}

.section-innerpage td {
	padding: 0 3px;
}

.section-innerpage table[align="center"] td {
	text-align: center;
}

.section-innerpage table img {
	width: auto;
	height: auto;
	max-width: 100%;
}


.products-small__item {
	height: 150px;
	margin-bottom: 25px;
	overflow: hidden;
}

.products-small__foto {
	overflow: hidden;
}

.products-small__foto,
.products-small__foto img {
	max-height: 100%;
}



.B_crumbBox {
    font-family: 'Roboto', sans-serif;
    background-color: transparent;
    float: none;
    margin-bottom: 5px;
    margin-top: 24px;
    box-sizing: border-box;
    display: block;
    }

.B_crumbBox span {
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
    color: #aaa;
    }
.B_crumbBox .B_firstCrumb .B_homeCrumb {
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
    color: #aaa;
    }
.B_crumbBox .B_lastCrumb .B_currentCrumb {
    color: #03817e;
}
.B_crumbBox .B_crumb {color: #aaa;}
.B_crumbBox .B_crumb:before {
    content: "\f061";
    padding: 0 11px;
    color: #aaaaaa;
    font-size: 10px;
    font: normal normal normal 10px/1 FontAwesome;
    box-sizing: border-box;
}
.B_crumbBox .B_lastCrumb:before {
    content: "\f061";
    padding: 0 11px;
    color: #aaaaaa;
    font-size: 10px;
    font: normal normal normal 10px/1 FontAwesome;
    box-sizing: border-box;
}



#ymap {
    width: 100%;
    height: 450px;
	margin: 35px 0;
}

ymaps p {margin-bottom:3px}



.ajaxSearch_grpResult {
	font-size: 16px;
}

.ajaxSearch_grpResultName {
	display: block;
	margin: 1em 0;
	padding: 0 1em;
}

.ajaxSearch_paging {
	display: block;
	margin: 1.4em 0;
	text-align: center;
}
	
	.ajaxSearch_paging a,
	.ajaxSearch_paging span {
		display: inline-block;
		padding: 0 0.75em;
	}

.ajaxSearch_result {
	margin: 1em 0 2em;
}
	
	.ajaxSearch_resultExtract,
	.ajaxSearch_resultExtract p {
		margin-bottom: 0;
		font-size: 14px;
		line-height: normal;
	}
	
	.ajaxSearch_highlight {
		background: #eee;
	}
	
	.ajaxSearch_result .B_crumbBox {
		float: none;
	}
	
	.ajaxSearch_result .B_crumbBox .B_crumb {
		font-size: 13px;
		font-weight: normal;
	}
	
	.ajaxSearch_result .B_crumbBox .B_lastCrumb:before,
	.ajaxSearch_result .B_crumbBox .B_crumb:before {
		content: '/';
		padding: 0 5px;
	}
	.ajaxSearch_result .B_crumbBox .B_lastCrumb .B_crumb:before {
		display: none;
	}


.nav.tabs-large {
	text-align: left;
}

.nav.tabs-large li a {
	display: block;
	padding: 16px 30px;
	line-height: normal;
}

.nav.tabs-large li.active a,
.nav.tabs-large li.active a:hover {
	background: #03817e;
	color: #ffffff;
	border: none;
	padding: 17px 30px;
}

.nav.tabs-large > li {
	border: 1px solid #d6d6d6;
}

.nav.tabs-large > li.active {
	border: none;
}

.nav.tabs-large > li.active > a::after {
	content: none;
	display: none;
}

.tab-content.tabs-large {
	border-top: 2px solid #222;
}

.ui-btn.btn-large {
	margin-top: 10px;
	padding: 20px 40px;
	border-color: #d6d6d6;
	font-size: 13px;
	text-transform: uppercase;
}

form .form-control {
	padding: 19px;
}

.contacts + .contacts {
	margin-top: -70px;
}

.contacts img {
	max-width: 100%;
	height: auto;
}

.contacts-photo img {
	display: block;
}

.contacts-photo img + img {
	margin-top: 15px;
}

.shape {
	display: none !important;
}


.section-pagearea {
	margin-top: 0;
}

.section-pagearea .wrap-title-page {
	margin-top: 14px;
	padding: 0;
}

.section-pagearea .B_crumbBox {
	margin: 30px 0;
}

.dinline {
	display: inline-block;
}

.top-header__price {
	color: #fff;
}

.top-header__price:hover, .top-header__price:active, .top-header__price:focus  {
	color: #fff;
}

p.contact-pre {
	color: #000;
}

.contact-link {
	text-decoration: underline;
}